<?php

include('koneksi.php');

$id = $_GET['id'];

$update = mysqli_query($koneksi, "UPDATE invoice SET invoice_status=6 WHERE invoice_id=$id");

if($update) {
  header("location:customer_pesanan.php");
}